<?php
$acc_type = '';

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
?>

<div class="faq-page career-page">
    <div class="accrodion-grp faq-accrodion" data-grp-name="faq-accrodion">
        <?php print do_shortcode($content); ?>
    </div>
</div>



